Name: kron4ek-wine-9.2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.2/wine-9.2-amd64.tar.xz
  file_checksum: 93fdc9ef9fc2fc3cf2906090c728b048
  file_size: 56681516
  rename: wine-9.2-amd64.tar.xz
Post:
- action: rename
  source: wine-9.2-amd64
  dest: kron4ek-wine-9.2-amd64
